=== debian/changelog ===
mouse (0.1-1ubuntu1~natty2) natty; urgency=low

  * Removed CONFIG_MOUSE_PS2_OLPC since it depends !X86_PAE

 -- Keng-Yu Lin <keng-yu.lin@ubuntu.com>  Fri, 27 May 2011 09:56:22 +0800

mouse (0.1-1ubuntu1~natty1) natty; urgency=low

  * Add Intellimouse Mode for Lenovo Zhaoyang E47

 -- Keng-Yu Lin <keng-yu.lin@ubuntu.com>  Thu, 26 May 2011 15:46:23 +0800
