=== debian/control ===
Source: mouse
Section: kernel
Priority: optional
Maintainer: Keng-Yu Lin <keng-yu.lin@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), dkms (>=1.95)
Standards-Version: 3.9.1

Package: mouse-dkms
Architecture: all
Depends: dkms (>= 1.95), linux-headers-generic (>= 2.6) | linux-headers, findutils (>= 4), ${misc:Depends}
Description: mouse driver in DKMS format.
 This package contains mouse driver
